Loading...
Searching...
No Matches
iflisteners_probe.c File Reference

iflisteners probe More...

`#include <stdlib.h>`
`#include <string.h>`
`#include <stdio.h>`
`#include <stdio_ext.h>`
`#include <limits.h>`
`#include <errno.h>`
`#include <dirent.h>`
`#include <fcntl.h>`
`#include <netdb.h>`
`#include <arpa/inet.h>`
`#include <regex.h>`
`#include "_seap.h"`
`#include "probe-api.h"`
`#include "probe/entcmp.h"`
`#include "util.h"`
`#include "common/debug_priv.h"`
`#include "iflisteners-proto.h"`
`#include "iflisteners_probe.h"`
Include dependency graph for iflisteners_probe.c:

## Data Structures

struct | result_info
struct | _lnode
struct | llist
struct | interface_t

## Typedefs

typedef struct _lnode | lnode

## Functions

int | iflisteners_probe_main (probe_ctx *ctx, void *arg)

## Detailed Description

iflisteners probe

Author
  "Petr Lautrbach <plautrba@redhat.com>"